body {
	padding:0;
	margin:0;
	}


div#wrapper {
margin-left:auto;
margin-right:auto;
width:970px;
padding:0;
margin:0;
}

p, .naslov, .naslov1, .naslov2, .naslov3, .naslov4, .naslov5, .tekstlevi, .tekstcentar, .tekstdesni, .tekstosnovni, td, .note{
font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
}

td {background-color:#fffad9}

.naslov, .naslov1, .naslov2, .naslov3, .naslov4, .naslov5 { text-align:center;}

.naslov0 { font-size:14pt; color:brown; font-weight:bold;}
.naslov1 { font-size:13pt; color:brown; font-weight:bold;}
.naslov2 { font-size:12pt; color:black;}
.naslov3 { font-size:11pt; color:black;}
.naslov4 { font-size:10pt; color:black;}
.naslov5 { font-size:10pt; color:brown; font-weight:bold; }


.tekstlevi, .tekstcentar, .tekstdesni, .tekstosnovni, td, .note{font-size:10pt }

.tekstosnovni {text-align:left;}
.note {text-align:left; color:brown; font-size:90%}

td.tekstlevi, .tekstosnovni {text-align:left;}
td.tekstcentar {text-align:center;}
td.tekstdesni {text-align:right;}
td.naslov4 { text-align:center; font-size:11pt; color:black; }

td.tekstosnovni {background-color:white}
td.naslovna {background-color:#f5deb3}


A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}



